body { margin:0; padding:0; height:auto; font-family:Arial, Helvetica, sans-serif; }
h2 { font-size:20px; text-align:left; color:#666666; margin:0px 0px 0px 0px;padding:0px 0px 3px 0px; font-family:Arial; }
hr {  border: 0; border-bottom: 1px dashed #ccc; background-color:#FFFFFF;}
.re_promos ul { list-style:disc; } 
.re_promos ul li { font-size: 14px; font-family:Arial, Helvetica, sans-serif; padding: 5px 0px; margin-left: 20px; }
#modal_window { background-color:#ffffff; }
#loader4 { margin-left: 25px; margin-top: 25px; }
.modals_title {	height:31px; background-image:url(../images/modalstitle.jpg); background-repeat:repeat-x; width:100%;}
img { border:none }
.modals_head { float:left; padding:6px; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
.modals_close { margin:4px; float:right; }
.error_text { color:#F00; font-size:10px; padding-top:3px; display:none; }
#upload {
	background-color:#FFF; width:500px; border:1px solid #fff42f; }
.fontsize1 { background-color:#FFF; font-family:Verdana, Geneva, sans-serif; padding:10px;}
.fs12 { font-size:12px; }
.notes { background-color:#fcfcfc; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:10px; line-height:20px; text-align:left }
form {margin:0px;padding:0px; }
.upload_btn { background-color:#FFF; background-image:url(../images/modalupload_btn.jpg); width:108px; height:36px; border:none; }
.spacer { height:15px; font-size:0px; }
.login_background{  border-right:1px solid #000; padding:10px; width:270px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.spacer { font-size:0px; height:5px; }
.textboxes { padding:5px; width:250px; border:1px solid #C4C4C4; }
.blue_button { background-color:#000; height:30px; text-align:center; width:100px; border:1px solid #333; color:#FFF; font-weight:bold; cursor:pointer; }
.register_background {
  padding:10px; width:420px; font-family:Verdana, Geneva, sans-serif; font-size:12px;
}
ul.why_register { padding:5px 0px 0px 10px; margin:5px 0px 0px 10px; font-size:9px; } ul.why_register li { padding-bottom:5px;}

.final_ctn_btn { background:#FFFF00; padding:5px 10px; color:#000000; width:153px;  border:none; border:2px solid #000000; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;  font-weight:bold; height:33px; }
.proof-dialog-highlight { border:2px dashed #FF0000; padding:10px; background-color:#F9F9F9; line-height:15px;}
.yellow_btn:hover { background-color:transparent; }
.yellow_btn { background-color:transparent; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; position:relative; cursor:pointer; }
.yellow_btn a { background-color:#FFFF00; padding:5px 10px; color:#000000; text-decoration:none; display:inline-block; text-align:center; line-height:18px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -moz-box-shadow:3px 3px 5px 6px #ccc; -webkit-box-shadow: 3px 3px 5px 6px #ccc; box-shadow: 0px 0px 5px 2px #000; background: rgba(252,247,151,1);
background: -moz-linear-gradient(top, rgba(252,247,151,1) 0%, rgba(250,233,50,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,247,151,1)), color-stop(100%, rgba(250,233,50,1)));
background: -webkit-linear-gradient(top, rgba(252,247,151,1) 0%, rgba(250,233,50,1) 100%);
background: -o-linear-gradient(top, rgba(252,247,151,1) 0%, rgba(250,233,50,1) 100%);
background: -ms-linear-gradient(top, rgba(252,247,151,1) 0%, rgba(250,233,50,1) 100%);
background: linear-gradient(to bottom, rgba(252,247,151,1) 0%, rgba(250,233,50,1) 100%);
-pie-background: linear-gradient(to bottom, rgba(252,247,151,1) 0%, rgba(250,233,50,1) 100%);behavior: url(js/PIE.htc);  }
.small { font-size:9px; }
.yellow_btn a:hover { background:#000000; color:#FFFFFF; box-shadow:none;  behavior: url(js/PIE.htc);  }
.final_ctn_btn:hover { background:#000000; color:#FFFFFF; }
.clear { clear:both; }
img:hover { opacity:0.8; -khtml-opacity: 0.8; -moz-opacity: 0.8; filter: alpha(opacity=80); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; cursor:pointer;  }

.fancy-input, #cstemail2 { height:34px; width:73%; padding:0px 8px; -moz-box-shadow:0px 0px 1px 1px #000; -webkit-box-shadow: 0px 0px 1px 1px #000; box-shadow: 0px 0px 1px 1px #000; border:1px solid #000000; float:left; border-radius:0px 4px 4px 0px; -webkit-border-radius:0px 4px 4px 0px; -moz-border-radius:0px 4px 4px 0px; line-height:32px; behavior: url(js/PIE.htc); }

.email_holder {  background:#000000; font-size:12px; height:34px; float:left; color:#FFFFFF; border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -moz-box-shadow:0px 0px 1px 1px #000; -webkit-box-shadow: 0px 0px 1px 1px #000; box-shadow: 0px 0px 1px 1px #000; padding:0px 9px; line-height:32px; border:1px solid #000000; behavior: url(js/PIE.htc);  } 
.email_btn { margin-left: -60px; }

#sign-ids-list table { border:1px solid #CCCCCC; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; behavior: url(js/PIE.htc); }
#sign-ids-list td {  border:1px solid #CCCCCC; padding:7px 7px; }
#sign-ids-list td a { color:#000000; } #sign-ids-list td a:hover { text-decoration:underline;}
.yellow_bg { background-color:#ffd900; color:#000000; }
img { max-width: 100%; }
#show-design { display: none; }
.show-steps { border:2px solid #5a5a5a; max-width: 350px; display: inline-block; }
.step-bullets { padding:15px; }
.number-bullet { float: left; width: 37px; padding: 10px; border-radius: 100%; font-size: 16px; font-weight: bold; }
.bullet-desc { float: left; margin-left: 15px; text-align: left; max-width: 80%; line-height: 24px; font-size: 16px;  }
.step-bullets::after {  content: ""; clear: both; display: block; }

/*timeline status*/
.steps_chart { margin: 0px auto; width: 100%;  }
.steps_chart ul::after {  content: ""; clear: both; display: block; }
.steps_chart ul { margin: 0px; padding: 0px; list-style: none; display: inline-block; background: url("../images/step_chart_bg.jpg") repeat-y 39px 0px;  }
.steps_chart li {  font-size:16px;  font-family:arial; position: relative;  }
.steps_chart li a { display:inline-block; margin:0px 15px 40px 15px; background-color:#000000; color:#ffffff; border-radius:50%; width:50px; border:4px solid #ffffff; padding: 10px; text-align: center; font-size:22px; font-weight:bold;  font-family:arial; }
.steps_chart li::before { content:""; display: block; border-left:4px solid #000000; position: absolute; margin-left: 39px; margin-top: 48px; height:45px; }
/*active step*/
.steps_chart li.active a { background-color: #ffd900; color:#000000;  margin-bottom: 20px; }  
/*inactive steps*/
.steps_chart li.inactive::before { border-color:#b5b4b4; }
.steps_chart li.inactive { color:#b5b4b4; }
.steps_chart li.inactive a { background-color:#b5b4b4; color:#d5d4d4; }
.steps_chart li.last::before { border:none; height:0px; }
.steps_chart li.last a { margin-bottom: 0px; }
.status_bar { position:relative; zindex:1000; display:block; margin-left:70px; padding:10px; border-radius:10px; font-size:15px;  line-height:22px; }
.status_bar::before { content: "";  position: absolute; border-color: transparent; border-right-color: #f4f4f4; border-width: 8px; z-index: 1000; border-style: solid; top: 50%; margin-top: -8px; left: -16px}
.steps_chart li a.notstyle { width:auto; background-color: transparent; border:none; border-radius: 0; color:#0495e9; margin:0px; padding:0px; font-size: 14px; }

/*tracking timeline*/
.track_chart  { margin: 25px auto; width: 80%; position: relative;  } 
.track_chart .bar { position: absolute; height: 2px; background-color:#b1acac; width:100%; top:14px; overflow: hidden;  }
.active-bar { background-color:#000000; height:2px; }
.track_chart ul::after {  content: ""; clear: both; display: block; }
.track_chart ul { margin: 0px; padding: 0px; list-style: none; width:100%; position: relative; height: 30px; }
.track_chart li { position: absolute; font-family:arial; background-color:#b1acac; color:#ffffff; border-radius:50%; width:10px; height: 10px;  text-align: center; font-size:14px; font-weight:bold;  font-family:arial; top:10px;  }
.track_chart li:nth-child(2) { left: 30%; }
.track_chart li:nth-child(3){ left: 63%; }
.track_chart li:last-child { left: 99%; }
.track_chart li.active { width:30px; height: 30px; top:0px; background-color:#000000; padding:6px;  }
.track_chart li.active-bg { background-color:#000000; }
.track_chart li.green-bg { background-color:#509e2c; }

  .copyright{ padding:20px 0px;  text-align:center; color:#ffffff; }
  div.pagination { padding: 3px; margin: 3px; }
div.pagination a { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #AAAADD; text-decoration: none; color: #000099; }
div.pagination a:hover, div.pagination a:active { border: 1px solid #000099; color: #000; }
div.pagination span.current { padding: 2px 5px 2px 5px; margin: 2px;  border: 1px solid #000000; font-weight: bold;
    background-color: #000000;   color: #FFF; }
div.pagination span.disabled { padding: 2px 5px 2px 5px; margin: 2px;  border: 1px solid #EEE; color: #DDD; }
#newtextholder { background-color:#FFF; width:350px; border:1px solid #fff42f; }
.modal-content { padding: 15px; }
.center_text { margin:0px auto; text-align:center; } 
.center_fix { display: table; }
.color_palette_border div { box-sizing: border-box; }
.color_palette { height:21px; width:21px; position: relative; border:1px solid #000; cursor:pointer; float:left; }
.active, .color_palette:hover { border-radius:15px; }
.tool-label { padding:5px 0px 0px 8px; font-size: 12px; font-family: verdana; text-align: left; }
.color_palette_border::after { content: ""; clear: both; display: table; }
.black_btn { display:inline-block; background-color: #000000; padding: 5px 10px; opacity:1; text-decoration: none; color:#ffffff; border-radius:5px; }
.black_btn:hover { opacity: 0.8; }
.red { background-color: #FF4136; }
.notification-3 { padding: 10px; font-size:16px; text-align: center; }
.qrPopup {background-color:#FFF; border:1px solid #fff42f; width: 100%; }
.form-group {display: flex;justify-content:flex-start;align-items: center; box-sizing: border-box; margin: 15px 5px;}
.form-label { min-width: 100px;}
.url-input { padding: 10px; font-size: 12px; width:100%}